﻿.BarreLaterale {
    font-family: 'Roboto';
    font-weight: 500;
    background-color: #f2f2f2;
    height: 570px;
    width: 326px;
    position: relative;
    top: 514px;
    left: 816px;

}

    .BarreLaterale ul li {
        display: list-item;
    }

    .BarreLaterale ul {
        position: relative;
        top: 47px;
        left: 13px;
    }

        .BarreLaterale ul li {
            margin-top: 5px;
            position: relative;
            top: 0px;
        }

            .BarreLaterale ul li a {
                color: #737373;
                /*font-family: InterstateMono;*/
                font-size: 14.5px;
            }

            .BarreLaterale ul li:first-child {
                position: relative;
                left: 0px;
                top: 0px;
            }

                .BarreLaterale ul li:first-child a {
                    color: #0094a9;
                    font-weight: 500;
                    font-size: 19px;
                    /*font-family: InterstateMono;*/
                }
